
/*-------------------------------------------------
 =  Table of Css

 1.Isotope                              
 2.Header                          
 3.General code                   
 4.content                              
 5.Portfolio page                          
 6.services page       
 8.Project page                               
 9.Single post                            
 10.About page                            
 11.Contact page

-------------------------------------------------*/

/*-------------------------------------------------------*/
/* 1. Isotope filtering
/*-------------------------------------------------------*/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:-moz-transform, opacity;
    transition-property:transform, opacity;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

header {
    display: block;
    width: 200px;
    float: left;
    background: #262322;
    text-align: right;
    z-index: 4;
    position: relative;
}



.logo-box {
    padding: 15px 15px 10px;

}

.logo img {
  padding-right: 30px;
  width: 130px;
}

a.logo {
    display: inline-block;
    margin-bottom: 10px;
}

p.slogan {
    color: #fff;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: italic;
    margin: 0;
    line-height: 30px;
    text-align: center;
}

.submenu-box {
    padding: 5px 30px 0px 0px;
    margin-left: 0px;
    background: #ffbf00;
}

.menu-box {
    padding: 5px 30px 0px 0px;
    margin-left: 0px;
}

.menu-box ul li a {
    margin: 0px; display: block; width: 100%; height: 100%;     
}

.menu-box ul li a div.left { 
    float: left;
}

.menu-box ul li a div.right {
    float: right;
}

.menu-box ul li {
    display: flex;
}

ul.menu,
ul.archives,
ul.categories {
    padding: 0;
    margin: 0;
}

a.elemadded {
    display: none;
    color: #000000;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    padding: 20px;
    background: #ffed27;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}


a.elemadded:hover {
}

ul.menu li, ul.submenu li {
    list-style: none;
    margin-bottom: 10px;
}

ul.menu li a {
    color: #ffbf00;
}

ul.submenu li a {
    color: #262322;
}

ul.menu li a, ul.submenu li a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-family: "Open Sans", Helvetica, Sans-serif;
    text-transform: none;
    text-decoration: none;
    line-height: 20px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.menu li a.active, ul.submenu li a.active {  
    font-weight: bold;
}

ul.archives li a.active {
    color: #0000FF;
}

ul.archives li a.active:before {
    content: '\f0a9';
    font-family: 'FontAwesome';
    color: #000000;
    font-size: 18px;
    line-height: 20px;
    margin-right: 8px;
}

ul.menu li a:hover, ul.submenu li a:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}





.archives-box,
.categories-box {
    padding: 30px 30px 15px;
    border-bottom: 1px solid #e5e5e5;
}

.archives-box h2,
.categories-box h2 {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 12px;
    line-height: 20px;
}

ul.archives li,
ul.categories li {
    list-style: none;
    margin-bottom: 6px;
    font-size: 16px;
}

ul.archives li a,
ul.categories li a {
    display: inline-block;
    color: #000011;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 20px;
    text-decoration: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.archives li a:hover,
ul.categories li a:hover {
    color: #000000;
}




p.copyright {
    color: #787878;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin: 20px 30px;
    line-height: 20px;
}

/*-------------------------------------------------*/
/* =  General code
/*-------------------------------------------------*/

html{
    height:100%;
}

body {
    background: #e6e6e6;
    height: 100%;
    opacity: 0;
}

body.active {
    opacity: 1;
	height:auto!important;
}

#container {
    height: 100%;
    opacity: 0;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#container.active {
    opacity: 1;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

.preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 65px;
    height: 65px;
    margin-top: -32px;
    margin-left: -32px;
    -webkit-backface-visibility: hidden;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.preloader img {
    -webkit-backface-visibility: hidden;
}


/*-------------------------------------------------*/
/* =  content
/*-------------------------------------------------*/

#content {
    position: relative;
    padding-left: 170px;
    height: 100%;
}

#content h1 {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 24px;
    margin: 0 0 5px;
	text-align: left;
}

#content h2 {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 18px;
	text-align: left;
    margin: 0 0 5px;
}

#content h3 {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 16px;
	text-align: left;
}

#content h4 {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 16px;
	text-align: right;
	margin: 10px;
}

#content h5 {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 16px;
	text-align: right;
	margin: 10px;
}

#content li, 
#content p {
	font-family: "Open Sans", Helvetica, Sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
}

#content a {
    color: #2364aa;
}

#content .bubble, #content .bubble a {
    color: #ffbf00;
    padding: 15px 10px 5px 15px;
    border-radius: 75px;
    background: #262322;
}


/*-------------------------------------------------*/
/* =  services-page
/*-------------------------------------------------*/

.services-page {
    padding: 30px;
}

.services-box {
    padding: 30px;
}

.services-box .row:after,
.services-box .row:before {
    content:"";
    display: none;
}

.services-section {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
    overflow: hidden;
}

.services-section:last-child {
    border-bottom: none;
}

.services-box p {
    color: #010203;
    font-size: 18px;
    font-family: 'Tahoma', sans-serif;
    font-weight: 300;
    line-height: 30px;
    margin: 0 0 30px;
}

.services-box img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.services-box ul, ol {
    margin: 15px;
}

.services-box li {
    color: #010203;
    font-size: 18px;
    font-family: 'Tahoma', sans-serif;
    font-weight: 300;
    line-height: 10px;
    margin: 0 0 15px;
}


.services-post {
    text-align: center;
}

.services-post a {
    display: inline-block;
    width: 114px;
    height: 114px;
    margin-bottom: 25px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid #000;
    text-decoration: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-post a i {
    color: #000;
    font-size: 40px;
    line-height: 114px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-post a:hover {
    background: #000;
}

.services-post a:hover i {
    color: #fff;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.services-box .services-post p {
    font-size: 14px;
}

.tab-box {
    padding: 30px;
    border: 1px solid #dbdbdb;
    min-height: 290px;
    overflow: hidden;
}

.tab-content {
    display: none;
    overflow: hidden;
}

.tab-content p {
    margin-bottom: 12px;
}

.tab-content:first-child {
    display: block;
}

ul.tab-links {
    border: 1px solid #dbdbdb;
    border-bottom: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    margin-top: 20px;
}

ul.tab-links li {
    list-style: none;
    float: left;
    width: 25%;
    text-align: center;
    border-left: 1px solid #dbdbdb; 
}

ul.tab-links li:first-child {
    border-left: none; 
}

ul.tab-links li a {
    display: inline-block;
    width: 100%;
    padding: 18px 5px;
    text-align: center;
    color: #000;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
    background: #fff;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.tab-links li a:hover,
ul.tab-links li a.active {
    background: #ffed27;
}


.bubble a:hover i {
    color: black;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

